Problem in OVSDB plugin start up..

asked 2015-08-25 03:07:39 -0800

balaodl gravatar image

updated 2015-08-25 03:21:11 -0800

HI, I am not able to start the OVSDB plugin in the Controller version(Stable helium).

I am getting Missing Constraint: Import-Package: com.google.common.collect; version="[18.0.0,19.0.0)"

Please see the attached screen shot for clear detail.. C:\fakepath\OVSDB.png What shall i do to rectify this problem,..thanks in advance..

Regards, BALA

edit retag flag offensive close merge delete